# Generated by Django 3.2.4 on 2021-06-13 12:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('timetable', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='lesson',
            name='dist',
            field=models.CharField(blank=True, help_text='link to online resources', max_length=150),
        ),
        migrations.AlterField(
            model_name='lesson',
            name='theme',
            field=models.CharField(blank=True, help_text='theme of event', max_length=150),
        ),
        migrations.AlterField(
            model_name='user',
            name='rating',
            field=models.FloatField(blank=True),
        ),
    ]
